.consulting_top{
	background: #efefef;
	padding: 60px 0px 0px 0px;
	text-align: center;
}
.consulting_top h2{
	font-weight: bold;
	font-style: italic;
	font-size: 30px;
	text-transform: uppercase;
}
.consulting_top p{
	color: #c6262e;
	font-size: 25px;
	font-style: italic;
	font-weight: 300;
	text-transform: uppercase;
}
.consulting_top svg{
	margin-top: 50px;
	margin-bottom: 15px;
}
.consulting_top .red_btn{
	font-size: 25px;
	padding: 15px 100px;
	margin-top: 40px;
	margin-bottom: -100px;
}
.consulting_top .red_btn:hover{
	background:#efefef;
}
.consulting_detail{
	padding: 100px 0px;
}
.consulting_detail h1{
	margin-top: 20px;
	margin-bottom: 30px;
}
.consulting_form{
	background: #efefef;
	width: 600px;
	padding: 50px 100px;
	margin: 0 auto;
	margin-bottom: 100px;
	text-align: center;
}
.consulting_form textarea{
	height: 135px;
}
.consulting_form .red_btn{
	width: 100%;
	padding: 8px;
	font-weight: 300;
	font-size: 20px;
}
.consulting_form .heading{
	margin-bottom: 30px;
}

@media (max-width: 600px){
	.consulting_form{	width: 100%;padding: 50px 20px;}
	.consulting_top .red_btn {    padding: 15px 30px;}
	.heading {    font-size: 45px;}
}


